=== debian/control ===
Source: golang-gopkg-errgo.v2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang
Build-Depends-Indep: golang-any,
                     golang-gopkg-check.v1-dev (>= 0.0+git20180628.788fd78~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-errgo.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-errgo.v2.git
Homepage: https://github.com/go-errgo/errgo
Rules-Requires-Root: no
XS-Go-Import-Path: gopkg.in/errgo.v2

Package: golang-gopkg-errgo.v2-dev
Architecture: all
Depends: golang-gopkg-check.v1-dev (>= 0.0+git20180628.788fd78~),
         ${misc:Depends}
Description: Dependable Go errors with tracebacks, version 2
 Package errgo provides some primitives for error creation and handling.
 .
 It provides primitives for wrapping and annotating errors
 without exposing implementation details unnecessarily.
 .
 This package provides version 2 of the errgo Go library.
